# Generated by Django 2.2.17 on 2020-12-08 16:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0163_auto_20201208_0857'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitysubscription',
            name='is_membership_fee_enabled',
            field=models.BooleanField(default=False),
        ),
    ]
